/* CSS Document */

body{
padding:0px;
margin:0px;
background-color:#A1A1AB;
}
.gap{
width:122px;
height:4px;
}
pre{
padding:0px;
margin:0px;
}
.menu{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#A91A76;
text-align:center;
}
.menu a{
color:#A91A76;
text-decoration:none;
}
.menu a:hover{
color:#000000;
text-decoration:none;
}
.bul{
background-image:url(images/index_19.gif);
background-repeat:no-repeat;
background-position:5px;
padding-left:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#79798A;
}
.bul a{
color:#79798A;
text-decoration:none;
}
.bul a:hover{
color:#FFFFFF;
text-decoration:none;
}
.readmore{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#D10B68;
text-align:center;
}
.readmore a{
color:#D10B68;
text-decoration:none;
}
.readmore a:hover{
color:#14C6D1;
text-decoration:none;
}
.details{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#14C6D1;
text-align:center;
font-weight:bold;
}
.details a{
color:#14C6D1;
text-decoration:none;
}
.details a:hover{
color:#D10B68;
text-decoration:none;
}
.news{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#B4B4B8;
text-align:justify;
}
.news a{
color:#2ED9E4;
text-decoration:none;
}
.news a:hover{
color:#CC0000;
text-decoration:none;
}
.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#B04F8E;
text-align:center;
}
.footer a{
color:#B04F8E;
text-decoration:none;
}
.footer a:hover{
color:#000000;
text-decoration:none;
}
.text1{
font-family:Tahoma;
font-size:11px;
color:#B3F9FE;
text-align:center;
}
.style1 {color: #D10B68}
.body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#79798A;
text-align:justify;
}
.body a{
color:#BC0067;
text-decoration:none;
}
.body a:hover{
color:#2ED9E4;
text-decoration:none;
}
.style2 {
	color: #2ED9E4;
	font-weight: bold;
}